Поиск:

Ответ в темуСоздание новой темы Создание опроса
> ruby Gtk3 
:(
    Опции темы
GrayCardinal
Дата 28.12.2015, 16:53 (ссылка) | (нет голосов) Загрузка ... Загрузка ... Быстрая цитата Цитата


Фигасе
****


Профиль
Группа: Завсегдатай
Сообщений: 3024
Регистрация: 9.11.2003

Репутация: нет
Всего: 58



Привет !
Подскажите пожалуйста, где взять вменяемую документацию, с чего начать.
require "gtk3"
выдаёт true

Олег.


--------------------
PM MAIL WWW   Вверх
Inokenty
Дата 29.10.2017, 17:44 (ссылка) | (нет голосов) Загрузка ... Загрузка ... Быстрая цитата Цитата


Новичок



Профиль
Группа: Участник
Сообщений: 1
Регистрация: 29.10.2017

Репутация: нет
Всего: нет



Если ещё актуально то visualruby или GTK3 RUBY
PM   Вверх
Google
  Дата 17.12.2017, 01:18 (ссылка)  





  Вверх
  
Ответ в темуСоздание новой темы Создание опроса
1 Пользователей читают эту тему (1 Гостей и 0 Скрытых Пользователей)
0 Пользователей:
« Предыдущая тема | Ruby: GUI | Следующая тема »


 




[ Время генерации скрипта: 0.0454 ]   [ Использовано запросов: 21 ]   [ GZIP включён ]


Реклама на сайте     Информационное спонсорство

 
По вопросам размещения рекламы пишите на vladimir(sobaka)vingrad.ru
Отказ от ответственности     Powered by Invision Power Board(R) 1.3 © 2003  IPS, Inc.